Subject: Re: ENA Transportation Risk Management Practices Presentation by Julie Gomez
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Jan 2000 00:30:00 -0800 (PST)

Great!  i'll see you there.  DF

TONY PRYOR
01/04/2000 06:17 PM
Sent by: Janet Cones
To: Shelley Corman/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON, Lee 
Huber/ET&S/Enron@ENRON, Tana Jones/HOU/ECT@ECT, Maria Pavlou/ET&S/Enron@ENRON
cc:  

Subject: ENA Transportation Risk Management Practices Presentation by Julie 
Gomez

Julie Gomez will present ENA's Transportation Risk Management Practices on 
Thursday, January 6th at 10:00 a.m. until no later than 11:30 a.m. in 47C2.